@font-face {
  font-family: FlamaBold;
  font-weight: bold;
  src: url('./Flama-Bold.otf');
}

@font-face {
  font-family: FlamaLight;
  src: url('./Flama-Light.otf');
}

.section {
    height: 100vh;
    background: #20272d;
    width: 100%;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
    border: 0px;
    margin: auto;
    position: relative;
}

#viewer {
    border: 0px;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 75vh;
}

#mainViewer {
    border: 0px;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 65vh;
}

#secondViewer {
    border: 0px;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100vh;
}

#thirdViewer {
    border: 0px;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 90vh;
}

.section-one {
    background: #20272d;
}

.mainContainer {
    background: #20272d;
}

.secondContainer {
    height: 100vh;
    background: #ffcf01;
}

.thirdContainer {
    height: auto;
    background: #ffffff;
}

body {
    margin: 0%;
}

.circle-img {
    border-radius: 50%;
    width: 75%;
    height: 75%;
}

.section-one-content {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.section-two-content {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.section-title {
    color: #181A1C;
    font-family: FlamaLight;
    font-size: 50px;
    text-decoration: underline;
}

.img-tag {
    font-family: FlamaLight;
    font-size: 30px;
    color: #181A1C;
}

.play-img {
    cursor: pointer;
    top: 50%;
    left: 50%;
    position: relative;
    transform: translate(-50%, -50%);
    width: 70px;
}

.play-img:hover {
    opacity: 0.5;
}

.img-video-container-one {
    width: 95%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('../img/one.png');
}

.img-video-container-two {
    width: 95%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('../img/two.png');
}

.img-video-container-three {
    width: 95%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('../img/three.png');
}

.img-video-container-four {
    width: 95%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('../img/four.png');
}

.img-video-container-five {
    width: 95%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('../img/five.png');
}

.img-video-container-six {
    width: 95%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('../img/six.png');
}

.section-video-height {
    height: 250px;
    margin-bottom: 10px;
}

.welcome-message {
    color: #ffffff;
    font-family: FlamaLight;
    font-size: 40px;
}

.container-footer {
    background-color: #f5f5f5;
    padding: 10px;
}

.mock-footer {
    width: 100%;
    height: 63%;
    bottom: 0%;
    background-repeat: no-repeat;
    background-image: url('../img/mock_footer.png');
}

.mock-top {
    width: 100%;
    height: 20%;
    top: 0%;
    background-repeat: no-repeat;
    background-image: url('../img/mock_top.png');
}

.list-menu {
    left: 50%;
    transform: translate(40%, 0%);
}

.welcome {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);;
    position: absolute;
    z-index: 1;
}

.welcome-content {
  top: 50%;
  position: relative;
  transform: translateY(-50%);
}

@media only screen and (min-width: 769px) and (max-width: 812px) {
    .welcome-message {
        font-size: 40px;
    }
}

@media only screen and (max-width: 414px) {


    .img-video-container-one {
       width: 100%;
    }

    .img-video-container-two {
        width: 100%;
    }

    .img-video-container-three {
        width: 100%;
    }

    .img-video-container-four {
        width: 100%;
    }

    .img-video-container-five {
        width: 100%;
    }

    .img-video-container-six {
        width: 100%;
    }

    .section-video-height {
        height: 210px;
    }

    .margin-btt {
        margin-bottom: 25px !important;
    }

    .video-margin-bottom {
        margin-bottom: 0% !important;
    }

    /*
    .btn-round {
        height: 45px;
        margin-left: 20px;
    }
    */

}

@media only screen and (min-width: 415px) and (max-width: 768px) {
    #mainViewer {
        height: 45vh;
    }

    .welcome-message {
        margin-left: 5%;
        font-size:19px;
    }

    .section-video-height {
        height: 175px;
    }

    .margin-btt {
        margin-bottom: 25px;
    }
}

@media only screen and (min-width: 1200px) {
    .img-container-five {
        transform: translateX(50%)
    }
    
    .img-container-six {
        transform: translateX(50%)
    }
    
    .img-container-seven {
        transform: translateX(50%)
    }

}

@media only screen and (min-width: 1024px) {
    .img-tag {
        font-size: 30px;
    }
}

@media only screen and (min-width: 1280px) {
    .section-video-height {
        height: 200px;
    }
}

@media only screen and (min-width: 750px) and (max-width: 1169px) {
    .img-container-seven {
        transform: translateX(100%)
    }
}


.mg-bt {
    margin-bottom: 45px;
}

.main-background {
    width: 100%;
    height: 100vh;
    top: 0%;
    left: 0%;
    background-image: url('../img/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.left-section {
    top: 0%;
    margin-left: 55%;
    width: 45%;
    height: 100vh;
    background: rgb(34,41,45, 0.25);
}

.welcome-section {
    top: 50%;
    left: 50%;
    width: 40vh;
    transform: translate(-50%, -50%);
    position: relative;
}

.jump-btn {
    margin-top: 55px;
    height: 60px;
    border-radius: 50px 50px 50px 50px;
    width: 240px;
    font-size: 31px;
    font-family: FlamaLight;
    border: 3px solid white;
    background: rgba(0, 0, 0, 0.1);
    color: #ffffff;
}

.subtext-video {
    text-align: left;
    font-family: FlamaLight;
    font-size: 27px;
    color: #181A1C;
    margin-top: 20px;
}

@media only screen and (max-width: 1200px) {

    .left-section {
        margin-left: 0%;
        width: 100%;
        height: 35%;
        top: 65%;
        position: absolute;
    }

    .welcome-section {
        text-align: center;
        top: 50%;
        left: 50%;
        width: 90%;
        transform: translate(-50%, -50%);
        position: relative;
    }
}

@media only screen and (max-width: 430px) {
    .main-background {
        background-image: url('../img/lci-360-hero-m.jpg');
    }

    .section-title {
        font-size: 24px;
    }

    .jump-btn {
        margin-top: 15px;
        height: 45px;
        width: 140px;
        font-size: 16px;
    }
    
    .welcome-message {
        font-size: 24px;
    }

    .img-tag {
        font-size: 21px;
    }

    .subtext-video {
        text-align: center;
        font-size: 21px;
    }
}